.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.669434;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.400782,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400782,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400782,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.400786,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400786,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400786,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.400791,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400791,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400791,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.792741px;}
._2{margin-left:-2.129825px;}
._1{margin-left:-1.026637px;}
._0{width:1.144030px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(34,34,34);}
.fs0{font-size:26.880022px;}
.fs3{font-size:29.760024px;}
.fs1{font-size:33.600027px;}
.fs2{font-size:40.320032px;}
.y25{bottom:1.542268px;}
.y11{bottom:1.927875px;}
.yf{bottom:3.470342px;}
.y0{bottom:105.240336px;}
.y22{bottom:166.971822px;}
.y21{bottom:167.743050px;}
.y20{bottom:185.866896px;}
.y1f{bottom:186.638124px;}
.y1e{bottom:204.761970px;}
.y1d{bottom:205.533198px;}
.y1c{bottom:223.657044px;}
.y1b{bottom:224.428272px;}
.y1a{bottom:242.552118px;}
.y19{bottom:243.323346px;}
.y18{bottom:261.447192px;}
.y17{bottom:262.218419px;}
.y16{bottom:281.113493px;}
.y14{bottom:305.021546px;}
.y15{bottom:318.132414px;}
.y13{bottom:318.903641px;}
.y12{bottom:332.785736px;}
.y10{bottom:351.681005px;}
.yd{bottom:363.249223px;}
.ye{bottom:367.491156px;}
.yb{bottom:386.386048px;}
.yc{bottom:399.882530px;}
.ya{bottom:400.268143px;}
.y9{bottom:414.150239px;}
.y8{bottom:430.346016px;}
.y7{bottom:431.117244px;}
.y6{bottom:449.241090px;}
.y5{bottom:450.012318px;}
.y4{bottom:468.136164px;}
.y3{bottom:468.907392px;}
.y2{bottom:487.031238px;}
.y1{bottom:487.802466px;}
.y23{bottom:560.683304px;}
.y24{bottom:561.454719px;}
.h7{height:11.568403px;}
.h5{height:14.267697px;}
.h4{height:15.038924px;}
.h8{height:19.835172px;}
.h2{height:25.240340px;}
.h3{height:25.435220px;}
.h6{height:30.522264px;}
.h1{height:471.573109px;}
.h0{height:674.823529px;}
.w4{width:11.954017px;}
.w3{width:46.273613px;}
.w2{width:175.068504px;}
.w1{width:766.406723px;}
.w0{width:956.000000px;}
.x8{left:-0.001077px;}
.x0{left:93.993277px;}
.x1{left:96.787606px;}
.xd{left:104.499701px;}
.xc{left:209.001048px;}
.x7{left:661.712672px;}
.x4{left:689.090171px;}
.xb{left:714.540679px;}
.x3{left:716.854362px;}
.x2{left:724.566637px;}
.x6{left:736.906277px;}
.x5{left:739.605573px;}
.xa{left:740.762414px;}
.x9{left:745.004166px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.466780pt;}
._2{margin-left:-1.767428pt;}
._1{margin-left:-0.851951pt;}
._0{width:0.949370pt;}
.fs0{font-size:22.306294pt;}
.fs3{font-size:24.696254pt;}
.fs1{font-size:27.882867pt;}
.fs2{font-size:33.459441pt;}
.y25{bottom:1.279846pt;}
.y11{bottom:1.599840pt;}
.yf{bottom:2.879852pt;}
.y0{bottom:87.333333pt;}
.y22{bottom:138.560996pt;}
.y21{bottom:139.200997pt;}
.y20{bottom:154.241009pt;}
.y1f{bottom:154.881009pt;}
.y1e{bottom:169.921021pt;}
.y1d{bottom:170.561022pt;}
.y1c{bottom:185.601034pt;}
.y1b{bottom:186.241034pt;}
.y1a{bottom:201.281046pt;}
.y19{bottom:201.921047pt;}
.y18{bottom:216.961059pt;}
.y17{bottom:217.601059pt;}
.y16{bottom:233.281072pt;}
.y14{bottom:253.121088pt;}
.y15{bottom:264.001097pt;}
.y13{bottom:264.641097pt;}
.y12{bottom:276.161106pt;}
.y10{bottom:291.841280pt;}
.yd{bottom:301.441126pt;}
.ye{bottom:304.961280pt;}
.yb{bottom:320.641142pt;}
.yc{bottom:331.841151pt;}
.ya{bottom:332.161151pt;}
.y9{bottom:343.681160pt;}
.y8{bottom:357.121171pt;}
.y7{bottom:357.761172pt;}
.y6{bottom:372.801184pt;}
.y5{bottom:373.441184pt;}
.y4{bottom:388.481196pt;}
.y3{bottom:389.121197pt;}
.y2{bottom:404.161209pt;}
.y1{bottom:404.801209pt;}
.y23{bottom:465.281124pt;}
.y24{bottom:465.921280pt;}
.h7{height:9.600000pt;}
.h5{height:11.840000pt;}
.h4{height:12.480000pt;}
.h8{height:16.460150pt;}
.h2{height:20.945610pt;}
.h3{height:21.107331pt;}
.h6{height:25.328797pt;}
.h1{height:391.333333pt;}
.h0{height:560.000000pt;}
.w4{width:9.920000pt;}
.w3{width:38.400000pt;}
.w2{width:145.280000pt;}
.w1{width:636.000000pt;}
.w0{width:793.333333pt;}
.x8{left:-0.000894pt;}
.x0{left:78.000000pt;}
.x1{left:80.318864pt;}
.xd{left:86.718720pt;}
.xc{left:173.438805pt;}
.x7{left:549.120000pt;}
.x4{left:571.839124pt;}
.xb{left:592.959141pt;}
.x3{left:594.879143pt;}
.x2{left:601.279148pt;}
.x6{left:611.519156pt;}
.x5{left:613.759158pt;}
.xa{left:614.719158pt;}
.x9{left:618.239161pt;}
}
